[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCapability

Represents capabilities for print devices.

## Declaration

Source position: printers.pas line 41

`type TPrinterCapability = (`
`pcCopies,` |  | Devices supports copy mode.
`pcOrientation,` |  | Device supports page orientations.
`pcCollation` |  | Device supports custom collation for printed pages.
`);`

## Description

Not implemented in the current LCL version.

## Version info

Modified in LCL 3.0 to be an alias to the System.UITypes.TPrinterCapability type for FPC versions 3.3.0 or higher.